Subject: bug#52878: [PATCH] Fix display-comint-buffer-action default behavior

From: Stefan Kangas <[email-masked]>
Date: Wed, 29 Dec 2021 12:35:26 -0800

[email-masked] writes:

> This is my first real contribution to Emacs :)

Congratulations, and welcome here!

> The recent change that added display-comint-buffer-action does not do
> what it was supposed to.  Since it is not a list, when it gets passed
> to display-buffer, display-buffer ignores the value.

I think we will see what will happen to that recent change.  There is
even talk about reverting it on emacs-devel, but nothing conclusive as
of yet.  So be aware that your patch might have to wait until that
discussion is concluded.